<resources>
    <string-array name="align">
        <item>@string/align_left</item>
        <item>@string/align_mid</item>
        <item>@string/align_right</item>
    </string-array>

    <string-array name="textPosition">
        <item>@string/no_print</item>
        <item>@string/barcode_up</item>
        <item>@string/barcode_down</item>
        <item>@string/barcode_updown</item>
    </string-array>

    <string-array name="errorLevel">
        <item>@string/error_qrcode_l</item>
        <item>@string/error_qrcode_m</item>
        <item>@string/error_qrcode_q</item>
        <item>@string/error_qrcode_h</item>
    </string-array>
</resources>